Framework 3.0 bzw. 3.5 auf IIS

02/02/2008 - 16:52 von Frank Bergmann | Report spam
Hallo,

ich haben eine Webserver auf den Framework 2.0 installiert ist.
Jetzt möchte ich das Framework 3.0 bzw. 3.5 installieren.
Wie kann ich das machen?

Gruß
Frank Bergmann
 

Lesen sie die antworten

#1 Stefan Falz [MVP]
02/02/2008 - 22:02 | Warnen spam
Hallo Frank,

"Frank Bergmann" schrieb:

ich haben eine Webserver auf den Framework 2.0 installiert ist.
Jetzt möchte ich das Framework 3.0 bzw. 3.5 installieren.
Wie kann ich das machen?



http://www.microsoft.com/downloads/...x?FamilyIDCC340B-F857-4A14-83F5-25634C3BF043&displaylang=de

Bitte die Hinweise auf der Seite beachten und die richtige Sprache
auswàhlen.

Tschau, Stefan
Microsoft MVP - Visual Developer ASP/ASP.NET
http://www.asp-solutions.de/ - Consulting, Development
http://www.aspnetzone.de/ - ASP.NET Zone, die ASP.NET Community

Ähnliche fragen